#celebritology_wrapper {float:left; width:624px; height:126px; background-image:url(http://media.washingtonpost.com/wp-dyn/content/photo/2008/03/17/PH2008031701031.gif); background-repeat:no-repeat;}
* html #celebritology_wrapper {height:210px;}

#discussion {float:left; width:310px; padding-top:86px;}
#discussion .icon {float:left; width:33px; padding-right:8px;}
#discussion .copy {float:left; padding-top:7px; font:normal 12px arial;}
#discussion .copy a {text-decoration:underline;}
#gallery {float:right; width:145px; padding-top:15px;}
.sidebar .top {font:bold 12px arial; height:25px;background-image:url('http://media.washingtonpost.com/wp-srv/blogs/images/art-sidebar_cap_top_150.gif');}
.sidebar .box {background:#e5e5e5;}
html>body .sidebar .box {height: auto; top:0px; margin-bottom:0px;z-index:0;}
.sidebar .bottom {height:15px;background:#FFFFFF url('http://media.washingtonpost.com/wp-srv/blogs/images/art-sidebar_cap_bottom_150.gif');}
.sidebar .sidebar {border-bottom:none;}
.sidebar .box .about {margin-bottom:9px; font:normal 11px arial; line-height:14px; color:#666; overflow:visible;}
.sidebar .sideheader {border-bottom:none;}
.rightside .righttitle {font:bold 12px arial;text-align:left;width:auto; float:left; position:relative; top:4px; left:7px; padding:1px 5px; color:#FFFFFF; background:#000000; text-transform:uppercase;}
.rightside .sideheader {color:#424242; font:bold 11px arial; border-bottom:none; margin:12px 0 3px 7px; clear:both;}
.rightside .faveleft a, .rightside .faveright a {font-weight:bold;}


/* TWITTER WIDGET */
.twtr-doc {width: 145px;}
.twtr-hd {display:none;}
.twtr-ft {display: none;}
.twtr-bd {padding: 0;}
.twtr-timeline {height: auto;}
#twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd {background: #E5E5E5;}
.twitter .sidebar .box ul {margin: 0px;}
/* /TWITTER WIDGET */